Subject: Willamet / PAC deal on 2-15-01
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Jun 2001 14:49:13 -0700 (PDT)

Dear Bill, Kate, and Les,

   I wanted to let you all know what we are doing concerning deals # 524528.1 (purchase from Willamet)  and 524529.1 (sale to PACE).  
I believe that we are all now familiar with the details of these deals.   Mike, Geir, Les, and I have spent a combined 4 hours or more researching this deal over the last month.  Our last resort is to pull the tapes.  As we do not have access to our tapes and I am not sure when we will have them back, we have decided to do the following until we have the tapes back and can verify that the sale to PAC did take place:  

* I have extended the sale of 4 MW's of Willamet generation to PAC to include HE 13.  
* I have TEMPORARILY zero'd out the HE 14-24 piece of this deal on the PAC side with notes

As the payment is 3 months overdue, we will pay now and get reimbursed if we find that we are correct.

Please share any thoughts with me that you may have.

Thanks to everyone for your help in researching this.

Virginia